SYNC Version

Any issues related to FORScan application
Post Reply
mc4059000
Posts: 5
Joined: Mon Aug 01, 2016 1:28 am
Vehicle: Edge 3.7 Gas 305hp

SYNC Version

Post by mc4059000 » Sat Jul 28, 2018 11:18 pm

Hello,

I have not used Forscan in a while. Now when I try to connect, Forscan is asking me which version of SYNC I have, v1, v2, v3 or none. I have a 2011 Ford Edge and received the latest (last) update for my SYNC.

I'm using "SYNC 2" and I'm leery about in which the context of the question is asked..

System menu says ccpu s/w version 3.10.16180...

Which is it? V2 or v3?

Thanks in advance!

orlandson
Posts: 5
Joined: Thu Apr 12, 2018 8:32 pm
Vehicle: Ford Fusion 2.0 16V AWD GTDi Titanium 2015

Re: SYNC Version

Post by orlandson » Fri Aug 03, 2018 10:13 am

Hi.
Choose V2, because you have SYNC GEN2 (Generation 2 Hardware).
3.10 is software version.

chevy4wd84
Posts: 6
Joined: Fri Aug 03, 2018 12:04 am
Vehicle: 2017 F250 6.7

Re: SYNC Version

Post by chevy4wd84 » Fri Aug 03, 2018 8:04 pm

This could be the answer to my issue. I choose v3 thinking version 3.6. I’ll test night to see if choosing v2 yields the backup camera calibration showing up.

mc4059000
Posts: 5
Joined: Mon Aug 01, 2016 1:28 am
Vehicle: Edge 3.7 Gas 305hp

Re: SYNC Version

Post by mc4059000 » Sat Aug 04, 2018 9:56 pm

I'm trying to re-calibrate my backup camera also! It may be a fake Fomoco product though.....SO what happens is, when running the APIM module to get there I get another message to confirm that I AM using the Sync version that I choose wen Forscan first connects...under that there is a warning message basically saying that if the version is wrong, I can ruin the APIM Modulke...

mc4059000
Posts: 5
Joined: Mon Aug 01, 2016 1:28 am
Vehicle: Edge 3.7 Gas 305hp

Re: SYNC Version

Post by mc4059000 » Sat Sep 01, 2018 4:11 am

There's gotta be more people getting this message in their applications...Anyone?

mc4059000
Posts: 5
Joined: Mon Aug 01, 2016 1:28 am
Vehicle: Edge 3.7 Gas 305hp

Re: SYNC Version

Post by mc4059000 » Sun Oct 14, 2018 3:52 am

Anybody? :)

importcarpartsplus
Posts: 1
Joined: Sat Jan 26, 2019 9:13 pm
Vehicle: 2014 Ford F-150 3.5L

Re: SYNC Version

Post by importcarpartsplus » Sun Jan 27, 2019 6:01 pm

I am getting this in my 2014 F150. I also just updated to current version of Sync firmware however my screen is small and Ford calls my version SYNC and SYNC with MyFord????

lenko
Posts: 159
Joined: Sat Dec 24, 2016 6:40 pm
Vehicle: 2015 Lincoln MKC, 2.0 Ecoboost

Re: SYNC Version

Post by lenko » Sun Jan 27, 2019 8:08 pm

mc4059000 wrote:
Sun Oct 14, 2018 3:52 am
Anybody? :)
You can disregard the message because version 3.10 is the the latest and last version for Sync 2. You have no other option.

lenko
Posts: 159
Joined: Sat Dec 24, 2016 6:40 pm
Vehicle: 2015 Lincoln MKC, 2.0 Ecoboost

Re: SYNC Version

Post by lenko » Sun Feb 10, 2019 11:30 pm

lenko wrote:
Sun Jan 27, 2019 8:08 pm
mc4059000 wrote:
Sun Oct 14, 2018 3:52 am
Anybody? :)
You can disregard the message because version 3.10 is the the latest and last version for Sync 2. You have no other option.
When you first boot up the latest Forscan and connect to the vehicle, it asks which sync you have. Did it to me as I have Sync 2 Mytouch in the 2015 Lincoln MKC and the version is 3.10. Probably wouldn't let you program if you put the wrong Sync. Sync3 is a totally different version and different hardware.

Post Reply